.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color: #25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}



* { 
  box-sizing: border-box; 
}

html, body { 
  margin: 0; 
  padding: 0; 
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.page {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  flex-direction: row;
  flex-wrap: nowrap;
}

.folder {
  background-color: #b8bfd6;
  position: relative;
  width: 92px;
  height: 64px;
  display: block;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  flex-shrink: 0;
}

.folder-tab {
  position: absolute;
  height: 10px;
  left: 0;
  bottom: 100%;
  display: block;
  width: 40%;
  border-top-left-radius: 8px;
  background-color: inherit;
}

.folder-tab:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: calc(100% - 10px);
  border-bottom: 10px solid #b8bfd6;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.folder-icn {
  padding-top: 12px;
  width: 100%;
  height: 100%;
  display: block;
}

.downloading {
  width: 30px;
  height: 32px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.custom-arrow {
  width: 14px;
  height: 14px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -7px;
  background-color: #fff;
  animation-name: downloading;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
}

.custom-arrow:after {
  content: ''; 
  position: absolute; 
  display: block;
  top: 100%;
  left: -9px;
  border-top: 15px solid #fff;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
}

.bar {
  width: 30px;
  height: 4px;
  background-color: #fff;
  margin: 0 auto;
}

@keyframes downloading {
  0% {
    top: 0;
    opacity: 1;
  }
  50% {
    top: 110%;
    opacity: 0;
  }
  52% {
    top: -110%;
    opacity: 0;
  } 
  100% {
    top: 0;
    opacity: 1;
  }
}